{
  "project_info": {
    "project_number": "108102546370",
    "firebase_url": "https://narkampen.firebaseio.com",
    "project_id": "narKampen",
    "storage_bucket": "narkampen.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:108102546370:android:b897599a5695f2308b9c5b",
        "android_client_info": {
          "package_name": "se.axelnordh.narkampen"
        }
      },
      "oauth_client": [
        {
          "client_id": "108102546370-b48v2cbdfoh2rjm0nquqrsjolckqats6.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "se.axelnordh.narkampen",
            "certificate_hash": "21e89b1f32a959ce39269c69ff4346779afca0da"
          }
        },
        {
          "client_id": "108102546370-2bu9lhiunhhi5v6up5dcuntnucoo5dcf.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCBQiFiFWvzWMFrTBWtHVagJ5xk-T_ytGw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "108102546370-crv9k8j6892fmbchirjuqcoiia1191fm.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}